﻿body{
    background-image:url("../Images/Back-Ground.png");
    background-position:center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    width:100%;
}
body .row div img.img-thumbnail.img-responsive
{
    width:100%;
}
#Right-Attachment-Div{
    z-index:0;
}
.navbar-fixed-under-tatto{
    position:relative;
    width:99%;
    margin:0 .5% 0 .5% ;
    border-radius:5px;
    background-image: url("../Images/Sub-Back-Ground.png");
    background-repeat: repeat;
}
#Right-Attachment-Div-first-Div{
    margin-top:20%;
}
.Search-Div{
    background-color:rgba(89, 119, 133, 0.82);
    border-radius:4px;
    padding:10px;
    width:100%;
    opacity:.9;
    color:#323760;
    direction:ltr;
    margin-bottom:5%;
}
.Degree_Span_Container{
   
    vertical-align:middle;
}
#SignIn-Anchor,#LogIn-Anchor{
    color:#9d9d9d;
    padding-top:8%;
    vertical-align:middle;
    font-size:smaller;
}

.LogIn_SinIn_Hover{
    color:white;
    margin-bottom:2%;
          
}
#MainDiv{
    background-color:#ffffff;
    border-collapse:collapse;
    border-radius:5px;
    opacity:1;
    padding:5%;
}
#Bottom-container{
    background-color:#020202;
    position:relative;
    display:inline-block;
    width:100%;
    background-image:url("../Images/Sub-Back-Ground.png");
    background-repeat:repeat;
    text-shadow: .5em .3em 3px #090909;
    font-size:large;
}
#Attachment{
    color:#9d9d9d;
    box-shadow:initial;
}
.Main-col{
    margin:15px 0;
    direction:rtl;
    bottom:0;
}
#Web-Header{
    background-color:transparent;
    border-color:transparent;
    border-radius:10PX;
}
#3d-Line{
    color:#555657;
    background-color:#555657;
}
#NavBar-container{
    font-size:16px;
}
.Right-Attachment-Container{
    background-color:#8a9fa9;
    border-radius:4px;
    padding:0;
    width:100%;
    opacity:0.0;
    color:#323760;
    margin:2% 0;
    z-index:-1;
}
#Bottom-Navbar-Menu-1 li,#Bottom-Navbar-Menu-2 li,#Bottom-Navbar-Menu-3 li{
    opacity:0.0;
    left:-90px;
    position:relative;
}
.Right-Attachment-Scroll-Down{
    position:fixed;
    right:0
}
.Right-Attachment-Scroll-Up{
    position:relative;
    right:0;
}
          /*THIS CLASS FOR MAIN ADMIN PAGE */
.Admin_Main_Div{
    text-align:center;
    vertical-align:baseline; 
}
.Admin_Main_Div_Element{
    margin:1% 0;
}
.Weather_Div{
text-align:right;
}
.Weather_Image{
    padding:15%;
    width:100%;
    height:100%;
    text-align:center;
}
.main-Left-Div-Fixed{
    position:fixed;
    top:65px;
    width:21.9%;
    margin-left:15px;
}
.main-Left-Div-Relative{
    position:relative;
}
.New_Title_H4{
    vertical-align: bottom;
    color:#70202c;
    box-shadow:inset;
}
#Secondary_News_Div{
direction:rtl;
}
.carousel-caption h4{
       border-radius:2px;
       color:#ffffff;
       background-color:#5b594c;
}
#News_Attachment_Header{
    color:#1c3bcf;
}
.News_Attachment_Title{
    color:#4329c6;
    font-weight:600;
    font-size:medium;
}
.News_Attachment_Image_Mouse_Enter{
    border:1px dashed red;
}
.News_Attachment_title_Mouse_Enter {
    color:#0005f7;
    font-weight:600;
    font-size:medium;
    box-shadow:inset;
}
.News_Attachment_Div_Mouse_Over{
    background-color:rgba(138, 151, 82, 0.64);
    border-radius:3px;
    vertical-align:middle;
}
.News_Attachment_Div {
    padding:5%;
    vertical-align:middle;
}
#Image-Carousel{
    margin-bottom:5%;
}
.Base_page_News_Attachment_H4{
    color:#0744b2;
}
.Main_Div_Vedio_Page{
    background-color:rgba(138, 151,181, 0.64);
    border-radius:2%;
    border-collapse:separate;
    padding:5% ; 
    margin:0 0 5% 0;
}
#Vedio_Title_Content{
    color:#0d44c7;
}
.Vedio_Page_Anchor_h5{
    color:#1635c7;
    font-weight:700;
}
.Vedio_Page_Anchor_p{
    color:#684242;
}
.Vedio_Page_Anchor_Mouse_enter_img{
border:2px groove rgba(139, 173, 53, 0.63);
}
.base_page_News_Attachment_title_Mouse_Enter{
    color:#030ffe;
}
.Pdfs_Main_Page_Anchor_h5{
    background-color:rgba(138, 151,181, 0.64);
    border-radius:2%;
    border-collapse:separate;
    padding:5% ; 
    margin:0 0 5% 0;
}
.Pdf_Content_View_Anchor {
    color: #151b86;
}
.Pdf_Content_View_Anchor p{
    padding:15%;
}
.Pdf_Content_View_Anchor:hover{
    color:#a76d3c;
}
.Pdf_Content_View_Anchor:visited{
      color:#4677b2;
}
.pdfs_book_view_anchor_Mouse_Hover{
    background-color:InactiveCaption;
    vertical-align:middle;
   }
p.h4.pdfs_book_view_anchor_parograph{
    display:inline-block;
    padding:5%;
    border-radius:3px;
}
.News_Content_Parograph{
    text-align:justify;
    font-weight:600;
}
.News_Page_News_Titile_h4{
    color:#2b0758;
}
.News_Page_News_Date{
    color:#684242;
}
.News_Content_Parograph a{
    color:cornflowerblue;
}
.Resualt_Search_Head {
    color:cornflowerblue;
    font-weight:bold;
}
.About_Us_Header{
color:#070b3b;
font-family:'Andalus';
}
.On_Slide_Show{
    color:#267a78;
}
.Name-Label{
    padding:15px;
}
#UserNameBtn,.Name-Label{
font-style:normal;
cursor:pointer;
}
